<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Hyperlinks</title>
    </head>
    <body>
        <h1>Contact Us Page</h1>
        <p>
            <a href="index.html">Back to Home Page</a>
        </p>
    </body>
</html>